<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>III - Selección simple</title>
	<script type="text/javascript">
		let num1;

		num1=Number(prompt("Escribe un numero"));

		if (num1>0) {
			document.write("Es positivo");
		} else {
			document.write("Es negativo");
		}




	</script>
</head>
<body>
	
</body>
</html>